
                        .whitetext  {font-size: 10pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext  a:link {font-size: 10pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:visited   {font-size: 10pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:hover   {font-size: 10pt; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:underline;}
                         .whitetext   a:active   {font-size: 10pt; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:none;}

                          .whitelink  {font-size: 8pt; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink  a:link {font-size: 8pt; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:visited   {font-size: 8pt; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:hover   {font-size: 8pt; font-family: verdana, helvetica, times; color:yellow; text-decoration:underline;}
                         .whitelink   a:active   {font-size: 8pt; font-family: verdanav, helvetica, times; color:yellow; text-decoration:none;}
                         
                         a:link { color:#ffffff; text-decoration:underline;}
                         a:visited  { color:#ffffff; text-decoration:underline;}
                         a:hover    {color:yellow; text-decoration:underline;}
                         a:active  { color:yellow; text-decoration:none;}
                         .smallselect { font-family: Arial,helvetica,sans serif; font-size: 9pt } 
                         .smallinput { font-size: 10pt } form { } 